Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:21014
HistoryAug 07, 2019 - 5:23 a.m.

Cross-site Scripting (XSS)

2019-08-0705:23:44
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
9

EPSS

0.002

Percentile

56.8%

magento/community-edition is vulnerable to cross-site scripting (XSS). The vulnerability exists as there is a lack of sanitization on the URL.

EPSS

0.002

Percentile

56.8%